img {
  display: initial;
}
.view-featured #sp-main-body {
  padding: 0;
}
#sp-slideshow .box-text span.txt {
	font-size: 16px !important;
	border-radius: 100px;
	padding: 12px 40px !important;
	color: #ffffff;
	line-height: 55px !important;
	font-weight: 600;
	text-transform: capitalize;
	background: #E13930;
}
#sp-slideshow .box-text span.txt:hover {
	background: #363738;
}
#sp-slideshow .tp-caption.large_bold_black, .large_bold_black {
  font-size: 30px !important;
  font-weight: 400;
  font-family: 'DM Sans', sans-serif;
  max-width: 400px !important;
}
#sp-slideshow .tp-caption a {
  font-size: 15px !important;
  line-height: 16px !important;
  font-family: 'DM Sans', sans-serif;
  border: 1px solid #E13930 !important;
  padding: 15px 20px !important;
  color: #333;
  font-weight: 500;
}
#sp-slideshow .tp-caption a:hover {
	background: #E13930;
	color: #fff;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  text-transform: uppercase;
  position: relative;
}
.sp-megamenu-parent > li > a::after {
  content: "+";
  font-size: 18px;
  transform: translateY(-1px);
  display: inline-block;
  padding-left: 6px;
  font-weight: 700;
}

#sp-feature #sptab95 ul.tabs_container li.tab {
	width: 23%;
	text-align: center;
	border-radius: 10px;
	padding: 25px 30px;
	margin: 0 10px;
	font-size: 20px;
    font-weight: bold;
	position: relative;
}
#sp-feature #sptab95 ul.tabs_container li.tab.active::before , #sp-feature #sptab95 ul.tabs_container li.tab:hover::before {
  position: absolute;
  content: '';
  background: #E13930;
  width: 26px;
  height: 26px;
  left: 50%;
  bottom: -13px;
  transform: translateX(-50%) rotate(45deg);
  transition: all 500ms ease;
}
#sp-feature #sptab95 ul.tabs_container li.tab:hover {
	background: #E13930;
}
#sp-feature #sptab95 .tabs_mask {
  height: auto;
  margin-bottom: 150px;
}
#sp-feature h3 {
	text-transform: uppercase;
	font-size: 20px;
}
#sp-feature h1 {
	text-transform: uppercase;
	color:#E13930;
	font-weight: bold;
	font-size: 35px;
    margin: 20px 0;
}
#sp-services {
	text-align: center;
}
#sp-services h3.sp-module-title {
	text-transform: uppercase;
	color:#E13930;
    margin: 20px 0;
}
#sp-services h5 {
  margin-bottom: 70px;
}
#sp-services a.bt-title {
	font-weight: 500;
	color:#333;
	font-size: 18px;
	margin: 40px 0 0;
    display: block;
}
#sp-services .inner-box {
  position: relative;
  padding: 45px 40px;
  text-align: left;
}
#sp-services .inner-box img {
	transition: all 500ms ease;
-moz-transition: all 500ms ease;
-webkit-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
}
#sp-services .inner-box:hover img  {
  -webkit-transform: scale(-1) rotate(180deg);
  -moz-transform: scale(-1) rotate(180deg);
  -ms-transform: scale(-1) rotate(180deg);
  -o-transform: scale(-1) rotate(180deg);
  transform: scale(-1) rotate(180deg);
}
#sp-services .bt-cs .bt-center {
  text-align: left;
}
#sp-services .service-block-two {
  position: relative;
  border-right: 1px solid rgb(232,232,232);
  border-bottom: 1px solid rgb(232,232,232);
}
#sp-services .bt-cs .bt-row:nth-child(3) .service-block-two , #sp-services .bt-cs .bt-row:nth-child(6) .service-block-two {
	border-right: 1px solid transparent;
}
#sp-services .bt-cs .bt-row:nth-child(4) .service-block-two , #sp-services .bt-cs .bt-row:nth-child(5) .service-block-two , #sp-services .bt-cs .bt-row:nth-child(6) .service-block-two {
	border-bottom: 1px solid transparent;
}
#sp-services .bt-cs .bt-row {
  padding: 0;
}
#sp-services .bt-cs .bt-inner {
  padding: 0;
}
#sp-partners {
	text-align: center;
}
#sp-partners h3.sp-module-title {
	text-transform: uppercase;
	color:#E13930;
    margin: 20px 0;
	font-size: 18px;
}
#sp-contact-bottom h4 {
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	margin: 0;
	padding-top: 15px;
}
.cta-one__btn-box {
  text-align: right;
}
.thm-btn {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  -webkit-appearance: none;
  outline: none !important;
  background-color: #000;
  color: #fff;
  font-size: 15px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  border-radius: 5px;
  padding: 23px 40px ;
  transition: all 0.5s linear;
  overflow: hidden;
  z-index: 1;
}
.thm-btn::before {
  transition-duration: 800ms;
  position: absolute;
  width: 200%;
  height: 200%;
  content: "";
  top: 110%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  border-radius: 50%;
  z-index: -1;
  background-color: #fff;
}
.thm-btn:hover::before {
  top: -40%;
}
.thm-btn i {
  position: relative;
  display: inline-block;
  height: 13px;
  width: 13px;
  background-color: #fff;
  border-radius: 50%;
  color: #000;
  font-size: 7px;
  line-height: 13px;
  text-align: center;
  top: -2px;
  margin-right: 4px;
  padding-left: 2px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.cta-one__btn:hover i {
  background-color: #E13930;
  color: #fff;
}
#sp-bottom {
  font-size: 16px;
}
#sp-bottom .sp-module .sp-module-title {
  font-weight: 800;
  font-size: 20px;
  margin: 0 0 30px;
  color: #333;
}
#sp-bottom .sp-module ul.footer-widget__contact-list li {
  position: relative;
  display: flex;
  align-items: center;
  color: #E13930;
}
#sp-bottom .sp-module ul.footer-widget__contact-list li  a {
	color: #E13930;
}
.footer-widget__contact-list li .text {
  margin-left: 10px;
}
.footer-widget__contact-list li .text p {
  font-size: 15px;
  font-weight: 700;
  margin: 0;
}
#sp-footer {
  font-size: 16px;
  text-align: center;
}
.sp-page-title .divider.fa-map-marker-alt::before {
  content: none;
}
.breadcrumb-item + .breadcrumb-item::before {
  content: var(--bs-breadcrumb-divider, ":");
}
.sec-title .title {
  position: relative;
  font-weight: 600;
  letter-spacing: 1px;
  color: #E13930;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
}
.sec-title h2 {
  letter-spacing: 2px;
  color: #333;
  text-transform: uppercase;
  margin-top: 20px;
  line-height: 1.2em;
  font-size: 42px;
  font-weight: 700;
}
.sec-title .text {
  line-height: 30px;
  margin-top: 20px;
}
.info-column .fa {
  position: relative;
  line-height: 1em;
  font-size: 50px;
  color: #E13930;
}
.info-column h4 {
  font-weight: 500;
  margin-top: 15px;
}
.sec-title {
  margin-bottom: 40px;
}
#sp-counter.counter {
	background-color: #333;
	background-image: url(../images/bg-counter.png);
}
.jmm-counter.default .jmm-mod-row .jmm-item {
  position: relative;
  text-align: left;
}
.jmm-counter.default .jm-count {
  font-size: 50px !important;
  line-height: 1.1;
  color: #fff;
}
.jmm-counter.default .jm-count .fa {
  font-size: 40px ;
  
}
.jmm-counter.default .jmm-icon {
  margin-bottom: 0;
  color: #fff;
  font-size: 41px;
  position: absolute;
  left: 140px;
  top: 20px;
}
.jmm-counter.default .jmm-subtitle {
  margin-top: 10px;
  color: #E13930;
  position: relative;
font-weight: 600;
letter-spacing: 2px;
font-size: 14px;
text-transform: uppercase;
margin-top: 10px;
padding-left: 30px;
}
.jmm-counter.default .jmm-subtitle::before {
  position: absolute;
  content: '';
  left: 0px;
  top: 0px;
  width: 21px;
  height: 21px;
  background: url(../images/stars-1.png);
  background-repeat: no-repeat;
}
#sp-timeline h3.module-title  {
	text-align: center;
    text-transform: uppercase;
	padding-bottom: 40px;
}
#sp-timeline h3.module-title .title-left {
	font-weight: 600;
	letter-spacing: 1px;
	color: #E13930;
	font-size: 18px;
	display: block;
    margin: 20px 0;
}
#sp-timeline h3.module-title .title-right { 
	letter-spacing: 2px;
	color:#333;
	margin-top: 20px;
	font-size: 42px;
}
#sp-timeline .is_timeline_vt5 .timeline__item--left.noimage_timeline .timeline__content , #sp-timeline .is_articletimeline .is_timeline_vt5 .timeline__content{
  padding: 40px;
}
#sp-timeline .is_timeline_vt5 .mod-articles-category-title {
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 30px;
	color: #E13930;
}
#sp-timeline .is_timeline_vt5 .mod-articles-category-introtext {
	font-size:16px;
    margin-top: 25px;
}
.bt-cs.services a.bt-title {
	font-weight: 700;
	color:#E13930;
	font-size: 16px;
	margin: 40px 0 0;
    display: block;
}
.bt-cs.services .inner-box {
  position: relative;
  padding: 15px 0px;
  text-align: left;
}
.bt-cs.services .inner-box img {
	transition: all 500ms ease;
-moz-transition: all 500ms ease;
-webkit-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
}
.bt-cs.services .inner-box:hover img  {
  -webkit-transform: scale(-1) rotate(180deg);
  -moz-transform: scale(-1) rotate(180deg);
  -ms-transform: scale(-1) rotate(180deg);
  -o-transform: scale(-1) rotate(180deg);
  transform: scale(-1) rotate(180deg);
}
.bt-cs.services .bt-center {
  text-align: left;
}
.bt-cs.services .readmore {
	margin-top:35px;
	margin-bottom: 35px;
}
.bt-cs.services  .view-detail {
  position: relative;
  display: block;
  font-weight: 600;
  letter-spacing: 3px;
  color: #fff;
  text-transform: uppercase;
  padding: 15px 20px 15px 25px;
  background-color: #333;
}
.bt-cs.services .bt-inner:hover .view-detail {
	background-color: #E13930;
}
.bt-cs.services  .view-detail i {
	float: right;
    padding-top: 5px; 
}
.contact-details__list {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}
.contact-details__list li {
	position: relative;
	text-align: center;
	background-color: #fff;
	box-shadow: 0px 10px 39.2px 0.8px rgba(0, 0, 0, 0.1);
	border-radius: var(--roofsie-bdr-radius, 0);
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	border-top: 3px solid var(--roofsie-base, #E13930);
	transition: all 500ms ease;
}

.contact-details__list li:not(:first-of-type) {
	margin-top: 64px;
}

@media (min-width: 992px) {
	.contact-details__list li:not(:first-of-type) {
		margin-top: 0;
	}
}

.contact-details__list li::before {
	content: '';
	width: 144px;
	height: 64px;
	position: absolute;
	bottom: 100%;
	left: calc(50% - 72px);
	background-color: var(--roofsie-base, #E13930);
	clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	transition: all 500ms ease;
}

.contact-details__list li:hover {
	border-color: var(--roofsie-black, #1c1b1f);
}

.contact-details__list li:hover::before {
	background-color: var(--roofsie-black, #1c1b1f);
}

.contact-details__icon {
	position: relative;
	display: flex;
	justify-content: center;
	width: 96px;
	height: 78px;
	margin: 0 auto;
	background-color: var(--roofsie-base, #E13930);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
	text-align: center;
}

.contact-details__list li:hover .contact-details__icon {
	background-color: var(--roofsie-black, #1c1b1f);
}

.contact-details__icon span {
	position: relative;
	font-size: 55px;
	color: var(--roofsie-white, #ffffff);
	transform: scale(1);
	transition: color 500ms ease, transform 700ms ease;
}

.contact-details__list li:hover .contact-details__icon span {
	color: var(--roofsie-white, #ffffff);
	transform: scale(0.9);
}

.contact-details__content {
	position: relative;
	display: block;
	margin-top: 20px;
	padding-bottom: 20px;
}

.contact-details__content h4 {
	font-size: 20px;
	font-weight: 600;
	color: var(--roofsie-gray);
	line-height: 36px;
}

.contact-details__number-1 {
	position: relative;
	display: block;
	color: var(--roofsie-gray);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}

.contact-details__number-1:hover {
	color: var(--roofsie-base, #ff4f47);
}

.contact-details__number-2 {
	position: relative;
	display: block;
	color: var(--roofsie-gray);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}

.contact-details__number-2:hover {
	color: var(--roofsie-base, #ff4f47);
}
.sp-module-content-top {
	padding-bottom:40px;
}
.bt-cs.blog a.bt-title {
	font-size: 20px;
	line-height: 30px;
	font-weight: 700;
	text-transform: capitalize;
	margin-bottom: 15px;
	color: #333;
	display: block;
}
.bt-cs.blog .readmore {
	margin-top:22px;
}
.bt-cs.blog a.btn-one.style2.new {
  border: 2px solid #E5E5E5;
  margin-top: 20px;
  position: relative;
display: inline-block;
overflow: hidden;
padding-left: 40px;
padding-right: 40px;
background-color: transparent;
font-size: 16px;
line-height: 55px;
font-weight: 600;
text-transform: capitalize;
border-radius: 30px;
-webkit-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
z-index: 2;
}
.btn-one::before {
  position: absolute;
  top: 110px;
  left: -50px;
  right: -50px;
  height: 170px;
  content: "";
  background: #E13930;
  -webkit-transform: translateY(-55px);
  transform: translateY(-55px);
  border-radius: 50%;
  webkit-transition-duration: 800ms;
  transition-duration: 800ms;
  z-index: 1;
}

.btn-one:hover::before {
  top: 0%;
  left: -70px;
  right: -70px;
}
.btn-one .txt {
  position: relative;
  z-index: 1;
  color: #252628;
}
.btn-one:hover .txt {
	 color: #fff;
}
.bt-cs.blog .date {
	padding: 23px 0px 0px;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 20px;
	margin-bottom: 20px;
	font-size: 15px;
	line-height: 25px;
	font-weight: 400;
	color: #808080;
	display: block;
}
.bt-cs.blog .inner {
  position: relative;
  display: block;
  border-radius: 20px;
  overflow: hidden;
  background: #000;
}
.bt-cs.blog .inner-box:hover  .inner img {
  opacity: 0.2;
}
@media (max-width: 767px) {
	#sp-header {
	  height: auto;
	}
	#sp-header .logo {
	  height: auto;
	}
	#sp-feature #sptab95 ul.tabs_container li.tab {
	  width: 100%;
	  margin: 15px 0;
	}
	#sp-bottom {
	  text-align: center;
	}
	#sp-slideshow .box-text span.txt {
	  font-size: 10px !important;
	  line-height: 1 !important;
	  margin-left: 20px !important;
	}
	#sp-slideshow .tp-caption a {
	  font-size: 10px !important;
	  line-height: 14px !important;
	  padding: 6px 20px !important;
	  font-weight: 500;
	  margin-top: 23px !important;
	  display: block;
	  margin-left: 35px !important;
	}
	#sp-slideshow .tp-caption.large_bold_black, .large_bold_black {
	  font-size: 16px !important;
		margin-top: 5px !important;
	}
	.contact-details__list {
	  display: inherit;
	}
	#sp-feature #sptab95 ul.tabs_container li.tab {
	  padding: 15px 30px;
	}
	#sp-services .inner-box {
	  padding: 15px 10px;
	  text-align: center;
	  display: flex;
	}
	#sp-services a.bt-title {
	  margin: 0 0 0 10px;
	}
	#sp-bottom .sp-module ul.footer-widget__contact-list li {
	  display: inherit;
	}
	.tp-caption.large_bold_black66, .large_bold_black66 {
	  margin-left: 75px !important;
	  margin-top: 6px !important;
	}
}